Subject: Dom29 - 15:30 T5 - El novato
From: koali@...
To: [email-masked]
Date: Sat, 28 Jul 2001 10:15:06 -0000

Divertida comedieta que se mete con El Padrino (Marlon Brando hace de
Corleone, ma o meno). Matthew Broderick no podía faltar y el resultado
es un ratito divertido; sin embargo, más allá de aprovechar los
inevitables gags y explotar a Brando, tampoco hay mucho más.